Subject: bug#26712: other-window/frame versions of find-library

From: Philipp Stephani <[email-masked]>
Date: Sun, 07 May 2017 12:08:17 +0000

My approach has been lately: if nobody has commented on a patch for a week,
then just install it.

Charles A. Roelli <[email-masked]> schrieb am Sa., 6. Mai 2017 um
11:57 Uhr:

> Ping!  Comments?
>
> On 29/04/2017 21:46, Charles A. Roelli wrote:
> > Attached is a patch to add other-window/frames version of the
> > `find-library' command.
> >
> > BTW, after I added the two new commands and rebuilt Emacs (with just
> > `make'), I could not complete to them with `M-x find-library- TAB'.  I
> > could only do this after loading the `find-func' library that contains
> > them.  So I ran `make bootstrap' instead and then I could complete to
> > them as expected.  I guess this means the autoloads had not been updated
> > with just `make'... which command should I have run?  Bootstrapping
> > takes awhile.
>
>
>
>